h1= @post.title
p
  | Title: #{@post.title}
p
  | Body: #{@post.body}
p
  | Summary: #{@post.summary}
p
  | Is published: #{@post.published ? 'yes' : 'no'}
ul
  li= link_to 'Edit', edit_post_path(@post)
  li= button_to "Delete", @post, method: :delete